import React from 'react'
import { Card, Col, Row } from 'tdesign-react'
import './SelectPage.css'
import { useNavigate } from 'react-router-dom'

export default function SelectPage() {

  const navigate = useNavigate()

  return (
    <div style={{ height: '100%', display: 'flex' }}>
      <Row style={{ width: '80%', margin: 'auto' }} justify='space-between'>
        <Col span={5}>
          <div className='card' onClick={() => {
            navigate('/submit/measurement', {
              replace: true
            })
          }}>
            <h2 style={{ margin: 'auto' }}>心理测量</h2>
          </div>
        </Col>
        <Col span={5}>
          <div className='card' onClick={() => {
            navigate('/submit/counseling', {
              replace: true
            })
          }}>
            <h2 style={{ margin: 'auto' }}>心理咨询</h2>
          </div>
        </Col>
      </Row>
    </div>
  )
}
